<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="Standversionnr"> 
    <translate language="nl">Standversionnr</translate> 
  </translation>  
  <translation id="Code"> 
    <translate language="nl">Code</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
